<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<body>
Pierre Casteran
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Le papier 2 me parait etre a classer
dans "ACCEPTE(?)" (au vu des rapports)
<p>&nbsp;&nbsp;&nbsp;&nbsp; Luc Maranget
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Je ne suis toujours pas convaincu que
les constructions propos&eacute;es
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (``array'' comprehension limit&eacute;e)
soient bien utiles. C'est pas assez
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; expressif et trop compliqu&eacute;.
<p>&nbsp;&nbsp;&nbsp;&nbsp; M.V Aponte
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; meme si je suis beacoup moins
competente que Luc en langages
<br>&nbsp;&nbsp;&nbsp;&nbsp; paresseux, je crois que cet article peut donner
lieu a` une discussion
<br>&nbsp;&nbsp;&nbsp;&nbsp; interessante entre deux approches tres differentes
des structures
<br>&nbsp;&nbsp;&nbsp;&nbsp; des donnees. Je crois que c'est l'occasion
pour que deux mondes
<br>&nbsp;&nbsp;&nbsp;&nbsp; avec des preoccupations tres differentes se
rencontrent et
<br>&nbsp;&nbsp;&nbsp;&nbsp; s'expliquent, et comme l'article est assez
bien ecrit, je crois
<br>&nbsp;&nbsp;&nbsp;&nbsp; qu'il reste acceptable. Il est vrai que je
suis aussi genee que Luc,
<br>&nbsp;&nbsp;&nbsp;&nbsp; (et je l'avais deja mis dans mon rapport)
par la trop grande technicite
<br>&nbsp;&nbsp;&nbsp;&nbsp; des definitions et par le peu de discussions
sur les applications et sur
<br>&nbsp;&nbsp;&nbsp;&nbsp; l'evaluation paresseuse.
<p>Cath Dubois
<br>Je prefere nepas prendre part a la discussion car Olivier Michel est
membre de la meme equipe de recherche que moi.
<br>C'est seulement au vu des discussions que je vous propose de l'accepter.
<br>&nbsp;
<br>&nbsp;
</body>
</html>
